.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}


/*Reset CSS*/



:root {
    --black:#000;
    --white:#fff;
    --vilote: #DDE1FF;
    --bg-dark: #c0232b;
    --light-green:#C9FFE1;
    --light-grey:#F7F8FF;
    --grey:#707070;
    --drak-blue:#4961F6;
  
    --drak-green:#23A35B;
}
.heading-menu{
    display: none;
}
.sec-pTB{
        padding: 0;
}
.pagewrapper * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.pagewrapper .content-wrap {
    max-width: 1170px;
    padding: 90px 0;
    margin: 0 auto;
}

.act-btn {
    padding: 12px 30px;
}
h1 {
    font: 42px/1.2 "Zoho_Puvi_Bold";
    letter-spacing: -0.1px;
}
h2 {
    font: 32px/1.25 "Zoho_Puvi_Bold";
}
h4{
    font: 23px/1.4 "Zoho_Puvi_SemiBold";
}
h3 {
    font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

h1,
h2,
h3,
h4,
h5
{
    margin-top: 0px;
    margin-bottom: 15px;
    color: var(--black);
}
h4{
margin-bottom: 10px;}
p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 20px;
    font-family: 'Zoho_Puvi_Regular';
}
th{
    font-family: var(--zf-primary-bold);
}
td{
    font-family: var(--primaryfont-regular);
    font-size: 17px;
}

.sprite-icons {
    content: "";
    display: block;
    position: relative;
    background: url(https://www.manageengine.cn/appcreator/images/low-code-vs-no-code-icon-sprite.svg);
    background-size: 340px;
    width: 50px;
    height: 50px;
    margin-bottom: 30px;
    left: 15px;
}
.sprite-icons:before {
    content: "";
    position: absolute;
    border: 1px solid #D3D3D3;
    border-radius: 50px;
    width: 80px;
    height: 80px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


/*menu overwriiten*/

.grid-content{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 70px 1fr;
    grid-template-columns: repeat(2 , 1fr) ;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 70px;
}
.text-center{
text-align:center ;
}
.block-elmt{
    display: block;
}
.custom-btn{
    display: inline-block;
    padding: 12px 30px;
    background: #f0483e;
    border-radius: 4px;
    color: #fff;
}
.bnr-cta{
    margin: 30px 0px;
    position: relative;

}
.bnr-cta::before{
    content: "";
    position: absolute;
    width: 100%;
    border-top: 1px solid #d9d9d9;
    left: 0%;
    top: 50%;
    z-index: -1;

}
.bnr-imgs{
    position: relative;
    z-index: 1;
}
.bnr-imgs::before{
     content: "";
    position: absolute;
    width: 80%;
    height: 90%;
    border-radius: 50%;
    background: rgb(235,240,254);
    background: -o-linear-gradient(284deg, rgba(235,240,254,1) 0%, rgba(241,254,247,1) 100%);
    background: linear-gradient(166deg, rgba(235,240,254,1) 0%, rgba(241,254,247,1) 100%);
    z-index: -1;
    top: 0px;
    left: 15%;
}
.bnr-imgs span svg{
    position: absolute;
    left: -90px;
    top: -90px;
    z-index: -1;
    width: 120%;
    height: 110%;

}

/* banner */
/* banner */


.banner .grid-content{
grid-template-columns: 1.5fr 1fr;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 70px;
}
.banner .content-wrap{
    background: #fff;
    padding: 90px 0px 0px;
}


.lowcode-nocode .icon-one {
    width: 60px;
}
.lowcode-nocode .icon-two{
    background-position: -60px 0px;
    width: 47px;
}
/* banner end*/
/* What-lowcode-nocode  */
.lowcode-nocode .grid-content p{
    margin-bottom: 0px;
}


.lcnc-prt {
    background: var(--vilote);
    border-radius: 10px;
    margin-top: 60px;
}
.lcnc-prt h3{
    color: #000;
}

/* What-lowcode-nocode end */
/* lcnc-dev-platform */
.lcnc-dev-platform{
    background: var(--black);

    
}
.lcnc-dev-platform h2{
    color:var(--white);
}
.lcnc-dev-platform .content-wrap{
    max-width: 1000px;
}
.lcnc-dev-platform .grid-content{
    margin-top: 50px;
    background: var(--vilote);
    color: var(--black);
    padding: 50px;
    border-radius: 10px;
}
.lcnc-dev-img{
    max-width: 450px;
    margin: 0 auto;
}
.lcnc-dev-platform>div ul li{
    position: relative;
    padding-left: 25px;
    margin: 20px 0px;
}
.lcnc-dev-platform>div ul li::before {
    position: absolute;
    content: "";
    background: url(https://www.manageengine.cn/appcreator/images/low-code-vs-no-code-icon-sprite.svg);
    background-position: 18px;
    background-size: 270px;
    width: 18px;
    height: 18px;
    top: 4px;
    left: 0px;
}
.lcnc-dev-platform .grid-content.first-box ul li::before{
    background-position: 185px -5px;
    
}
.lcnc-dev-platform .grid-content.second-box ul li::before{
    background-position: 185px -22px;
}
.lcnc-dev-platform .grid-content.second-box{
    background: var(--light-green);
}
/* lcnc-dev-platform */


    
    /* Compare Table */

    .lcnc-table .content-wrap{
        max-width: 840px;
        padding-bottom: 0px;
    }
    
    .lcnc-table h2 {
        margin: 0 auto 15px;
        max-width: 560px;
    }
    th:nth-child(2),td:nth-child(2) {
        background-color: var(--black-three);
    }
    .tbl-responsive {
        width: 100%;
        overflow: auto;
        border-radius: 15px;
        background-color: var(--light-grey);
        border: 1px dashed var(--grey);
        margin: 40px auto ;

    }
    
    .tbl-responsive table {
        width: 100%;
    }
    
    .tbl-responsive table td,
    .tbl-responsive table th {
       
        vertical-align: top;
        padding: 30px;
        
    }
    .tbl-responsive table tr:first-child{
        font-size: 30px;
    }
    .tbl-responsive table td:first-child,
    .tbl-responsive table th:first-child {
        text-align: left;
        padding: 30px 25px 25px;
        border-bottom: 1px dashed;

        border-right: none;
    }
    .tbl-responsive table tr:last-child td{
        border-bottom: none;
    }
    .tbl-responsive table td:nth-child(2),
    .tbl-responsive table th:nth-child(2) {
            background: var(--drak-blue);
            color: var(--white);
            border-bottom: 1px solid  var(--drak-blue) ;
    }
    .tbl-responsive table th:nth-child(2){
        border-radius: 10px 0px 0px 0px;
    }
    .tbl-responsive table td:nth-child(3),
    .tbl-responsive table th:nth-child(3){
        background: var(--drak-green);
        color: var(--white);
        border-bottom: 1px solid  var(--drak-green) ;
    }

    
    .tbl-asterisk {
        position: absolute;
        top: 18%;
        left: 56px;
        z-index: 1;
        height: auto;
        width: auto;
    }

    .lcnc-table .text-center{
        max-width: 700px;
        margin: 0 auto;
     margin: 0 auto;
    }
    .lcnc-table .bnr-cta.text-center{
        margin-top: 50px;
    }
    .tbl-responsive .grid-content{
        -ms-grid-columns: 50px 15px 1fr;
        grid-template-columns: 50px 1fr;
        gap: 15px;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: start;
    }
    .tbl-responsive .sprite-icons{
        display: inline-block;
        left:0px;
        margin: 0px 20px 20px 0px ;

    }
    .tbl-responsive .sprite-icons:before{
         border:none;
            border-radius: 50px;
            width: 50px;
            height: 50px;
    }
    .tbl-responsive .sprite-icons.icon-one{    background-position: -129px -5px;   width: 33px;}
    .tbl-responsive .sprite-icons.icon-two{    background-position: 179px 0px;width: 39px;}
    .tbl-responsive .sprite-icons.icon-three{background-position: 141px 0px;width: 40px;}
    .tbl-responsive .sprite-icons.icon-four{background-position: 101px 0px;width: 39px;}
    .tbl-responsive .sprite-icons.icon-five{background-position: 63px 0px;width: 35px;}
    .tbl-responsive .sprite-icons.icon-six{    background-position: 29px -10px;width: 29px;}
    /* End Compare Table */
    /* lcnc-beneficial */
    .lcnc-beneficial h2, .lcnc-beneficial p{
        max-width: 1000px;
        margin: 0 auto 20px;
    }
    .lcnc-beneficial p{
        max-width: 800px;
    }
    .lcnc-beneficial .grid-content{
        margin-top: 50px;
        -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3 , 1fr);
            -webkit-box-align: baseline;
                -ms-flex-align: baseline;
                    align-items: baseline;
    }
    .lcnc-beneficial .sprite-icons{
        width: 46px;
    }
    .lcnc-beneficial .sprite-icons.icon-one{background-position: 5px 49px;}
    .lcnc-beneficial .sprite-icons.icon-two{ background-position: -41px 49px;}
    .lcnc-beneficial .sprite-icons.icon-three{    background-position: -88px 49px;}
    .lcnc-beneficial .sprite-icons.icon-four{    background-position: -134px 49px;}
    .lcnc-beneficial .sprite-icons.icon-five{    background-position: -179px 49px;width: 45px;}
    .lcnc-beneficial .sprite-icons.icon-six{background-position: -222px 47px;}
    
   
     /* lcnc-beneficial end */
      /* blcnc-appcreator */
      .lcnc-appcreator{
          background: var(--drak-green);
          color: var(--white);

      }
      .lcnc-appcreator h2{
        color: var(--white);
      }
      .lcnc-appcreator .grid-content p a{
        color: #fff;
        text-decoration: underline;
      }
      /* blcnc-appcreator  end*/
      /* lcnc-cta */
      .lcnc-cta .content-wrap{
          max-width: 740px;
          margin: 0 auto;
       
          text-align: center;
      }
      /* lcnc-cta end*/







/* lcnc-beneficial end */

@media all and (min-width:1440px) {
    h1 {
        font-size: 50px
    }
    h2 {
        font-size: 36px
    }
}
@media all and (max-width:1199px) {
    .banner .content-wrap{
        padding: 90px 0px 0px;
    }

    /* Key Difference  */
    .tabs li{
        margin-right: 35px;
    }
    /* End Key Difference  */
.pagewrapper .content-wrap {
    width: 90%;
}

}

@media all and (max-width:991px) {
    h1, h1.center {
        font-size: 30px;
    }
    h1 {
        line-height: 1.3;
    }
    p {
        font-size: 15px;
        line-height: 1.8;
    }
    h2 {
        font-size: 25px;
    }
    h4 {
        font-size: 19px;
    }
    h3 {
        font-size: 21px;
    }
    .pagewrapper .content-wrap { padding: 50px 0;}
    .grid-content{
        gap: 50px;
    }
    .banner .grid-content{
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1 , 1fr);
        gap: 0px;
    }
    .bnr-imgs{
        max-width: 500px;
      
    }
    .lcnc-beneficial .grid-content{
        -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2 , 1fr);
        -webkit-box-align: baseline;
            -ms-flex-align: baseline;
                align-items: baseline;
       }
       .lcnc-table .bnr-cta.text-center{
        margin-top: 30px;
       }
    

}

@media all and (max-width:767px) {
    h1, h1.center {
        font-size: 27px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 21px;
    }
    h4 {
        font-size: 19px;
    }
    h6, p {
        font-size: 15px;
    }
    .pagewrapper .content-wrap {
        width: 90%;
    }
    .grid-content{
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1 , 1fr);
        gap: 20px;
    }


    .pagewrapper .content-wrap {padding: 40px 0;}
    
    .bnr-cta::before{
        display: none;
    }
    .text-center{text-align: left;}
    .bnr-cta{
        margin: 0px 0px;
    }


    /* banner */
   
  
   
       /* banner end*/
       /* lcnc-prt */
       .lcnc-prt .grid-content{
           gap: 0px ;
       }
       .lcnc-dev-platform .grid-content{
           padding: 30px;
       }
       .lcnc-dev-platform .grid-content>div:nth-of-type(1), .lcnc-dev-platform .grid-content.second-box>div:nth-of-type(2) {
           -webkit-box-ordinal-group: 2;
               -ms-flex-order: 1;
                   order: 1;
       }
       
       .lcnc-dev-img, .lcnc-img {
           max-width: 300px;
           margin: 0 ;
       }
       .tbl-responsive table tr:first-child{
           font-size: 22px;
       }
       /* lcnc-prt */
    /* lcnc-beneficial end*/

       .lcnc-appcreator img{
           max-width: 400px;
       }
       /* lcnc-beneficial */
       .lcnc-cta .content-wrap{
        text-align: left;
       }

       /* table */
       .tbl-responsive table td:first-child, .tbl-responsive table th:first-child{
            padding: 15px;
       }
       .tbl-responsive table td, .tbl-responsive table th{
           font-size: 16px;
           
           padding: 20px;
       }

       .lcnc-table .bnr-cta.text-center{
        margin-top: 20px;
       }
        /* lcnc-beneficial end*/
     .lcnc-beneficial .grid-content{
        -ms-grid-columns: (1fr)[1];
        grid-template-columns: repeat(1 , 1fr);
        -webkit-box-align: baseline;
            -ms-flex-align: baseline;
                align-items: baseline;
       }
       /* lcnc-beneficial */



}

@media all and (max-width:480px) {

    .lcnc-dev-img, .lcnc-img, .lcnc-appcreator img{
        max-width: 100%;
    }
  


    


    
}
